<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
  
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon icon -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

    <!-- All CSS -->
    <!-- fontAwesome -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/all.min.css}" href="../static/css/all.min.css">
  <!-- 7 stroke icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/pe-icon-7-stroke.css}" href="../static/css/pe-icon-7-stroke.css">
  <!-- Roysha icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/roysha-icons.css}" href="../static/css/roysha-icons.css">

  <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" href="../static/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/owl.carousel.min.css}" href="../static/css/owl.carousel.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/jquery.fancybox.min.css}" href="../static/css/jquery.fancybox.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/nice-select.css}" href="../static/css/nice-select.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" href="../static/css/style.css">

  <!-- custom css if you need -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/custom.css}" href="../static/css/custom.css">

    <title>VP Money Transfer</title>
  </head>
  <body class="home-one">
    
    <!-- Header start -->
    <header class="header">
      <div class="container d-flex align-items-center">
        <a class="logo" href="/">
          <img src="images/VP.png" alt="">
        </a>
        <nav class="primary-menu text-md-right">
          <a id="mobile-menu-toggler" href="#"><i class="fas fa-bars"></i></a>
          <ul>
            <li><a href="/">Home</a></li>
            <li><a href="/send-money-process">Send Money</a></li>
            <li><a href="/about">About</a></li>
            <li><a href="/contact">Contact</a></li>
            <li th:action="@{/dashboard}" sec:authorize="isAuthenticated()"><a href="/dashboard">Dashboard</a></li>
            <li th:action="@{/login}" sec:authorize="!isAuthenticated()"><a href="/login" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log in</span></a></li>
            <li th:action="@{/sign-up}" sec:authorize="!isAuthenticated()"><a href="/sign-up" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Sign up</span></a></li>
            <li th:action="@{/logout}" sec:authorize="isAuthenticated()"><a href="/logout" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log out</span></a></li>
          </ul>
        </nav>
      </div>
    </header>
    <!-- Header end -->

    
    <!-- Banner section start -->
    <section class="banner v7">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-7 col-md-12">
            <div class="ban-content">
              <h1>Send Money Anytime, Anywhere for Free</h1>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<br>Quis ipsum suspe ultrices gravida. Risus commodo viverra maecenas .</p>
              <a href="/sign-up" class="btn btn-outline btn-round icon-left" data-fancybox>
                <span class="bh"></span> <span><i class="fas fa-play"></i> Learn more</span>
              </a>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <form class="currency-form" action="/sign-up">
              <h4>Send Money</h4>
              <div class="form-field">
                <label>send amount</label>
                <div class="join-field">
                  <input type="text" name="send_amount" placeholder="$1,000.00">
                  <div class="curr-select">
                    <span class="selected"><img src="images/flags/usa.png" alt="">usd &nbsp;<i class="fas fa-caret-down"></i></span>
                    <ul>
                      <li><a href="#"><img src="images/flags/australia.png" alt="">aud</a></li>
                      <li><a href="#"><img src="images/flags/canada.png" alt="">cad</a></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="form-field">
                <label for="rcv_country">Search Receiver By</label>
                <select id="rcv_country" name="rcv_country">
                  <option value="username">Username</option>
                  <option value="email">Email</option>
                  <option value="phone">Phone</option>
                </select>
              </div>
              <div class="form-field">
                <label>Receiver property</label>
                <input type="text" placeholder="type it here"></input>
              </div>
              <button class="btn btn-block btn-filled form-btn">                
                <span class="bh"></span> <span>Confirm And Send<i class="fas fa-arrow-right"></i></span>
              </button>
              <span class="accept-terms">By clicking continue, i am agree with <a href="/sign-up">Terms &amp; Policy</a></span>
            </form>
          </div>          
        </div>
      </div>
    </section>
    <!-- Banner section end -->

    <!-- Easy steps section start -->
    <section class="easy-steps">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <h2 class="sec-title">Easy and Fast Way to Send Money</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-10 col-md-12 m-auto">
            <ul class="steps">
              <li><span>1</span> Select amount</li>
              <li><span>2</span> Search Receiver By</li>
              <li><span>3</span> Input Receiver Property</li>
              <li><span>4</span> Confirm and Send</li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <!-- Easy steps section end -->

    <!-- Payment service section start -->
    <section class="payment-service bg-offwhite">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-6">
            <div class="content-box">
              <h2>Why Send Money with Our Payment Service</h2>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas</p>
              <ul class="list">
                <li><i class="fas fa-check-circle"></i> Lorem ipsum dolor sit amet, consectetur adipiscing. </li>
                <li><i class="fas fa-check-circle"></i> Rabore ettoram dolore magna aliquis ipsum.</li>
                <li><i class="fas fa-check-circle"></i> Pouis ipsum suspendisse ultrices gravida.</li>
                <li><i class="fas fa-check-circle"></i> Rabore ettoram dolore magna aliquis ipsum.</li>
              </ul>
              <a href="/sign-up" class="btn btn-default"><span class="bh"></span> <span>try it now</span></a>
            </div>
          </div>
          <div class="col-md-6">
            <figure class="imgBox">
              <img src="images/payment-service.png" alt="">
            </figure>
          </div>
        </div>
      </div>
    </section>
    <!-- Payment service section end -->

    <!-- Services section start -->
    <section class="services">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <h2 class="sec-title">Secure Payment With Low Transfer Fees</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-4">
            <div class="iconBox boxed text-center">
              <!-- <img src="images/icons/1.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-secured"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span></span>

              <h5><a href="#">Secure Payment Service</a></h5>
              <p>Lorem ipsum qitame coctetr of asipm scing elise eiusm temor incidid ue. Ruispm suspen disse intert ultrices gravida.</p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="iconBox boxed text-center">
              <!-- <img src="images/icons/2.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-amount"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span></span>
              
              <h5><a href="#">Low Cost and Fast transfer</a></h5>
              <p>Lorem ipsum qitame coctetr of asipm scing elise eiusm temor incidid ue. Ruispm suspen disse intert ultrices gravida. </p>
            </div>
          </div>
          <div class="col-md-4">
            <div class="iconBox boxed text-center">
              <!-- <img src="images/icons/3.png" alt="" class="img-icon"> -->

              <!-- Roysha icon -->
              <span class="roysha-icon roysha-wallet"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span></span>
              
              <h5><a href="#">Real Time Money Tracking</a></h5>
              <p>Lorem ipsum qitame coctetr of asipm scing elise eiusm temor incidid ue. Ruispm suspen disse intert ultrices gravida. </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Services section end -->

    <!-- Payment system works section start -->
    <section class="ps-works">
      <div class="container-fluid">
        <div class="row align-items-center">
          <div class="col-md-6">
            <div class="content-box-fluid right">
              <h2>How Does Our Payment System Works?</h2>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas</p>
              <p>ccumsanamet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. </p>
              <a href="/sign-up" class="btn btn-default"><span class="bh"></span> <span>Learn More</span></a>
            </div>
          </div>
          <div class="col-md-6">
            <figure class="video-box"> 
              <img src="images/video-bg/1.jpg" alt="">
              <a href="https://vimeo.com/191947042" class="video-btn" data-fancybox><i class="fas fa-play"></i></a>
            </figure>
          </div>
        </div>
      </div>
    </section>
    <!-- Payment system works section end -->

    <!-- Testimonial section start -->
    <section class="testimonial-v2">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto">
            <div class="sec-heading">
              <h2 class="sec-title">What Our Users Say About Us</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-10 col-md-12 m-auto">
            <div class="testimonialBox">
              <span class="quote-sign"><i class="fas fa-quote-left"></i></span>
              <div class="test-caro-2 owl-carousel" data-slider-id="1">
                <div class="single-testimonial">                  
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore eco dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                </div>
                <div class="single-testimonial">
                  <p>Ypsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore eco dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                </div>
                <div class="single-testimonial">
                  <p>Qonsectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore eco dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
                </div>
              </div>
              <div class="client-thumb owl-thumbs" data-slider-id="1">
                <a href="javascript:void(0)" class="owl-thumb-item"><img src="images/avatar.png" alt=""></a>
                <a href="javascript:void(0)" class="owl-thumb-item"><img src="images/avatar.png" alt=""></a>
                <a href="javascript:void(0)" class="owl-thumb-item"><img src="images/avatar.png" alt=""></a>
              </div>
            </div>            
          </div>
        </div>
      </div>
    </section>
    <!-- Testimonial section end -->

    <!-- Faq section start -->
    <section class="faq-tab bg-offwhite">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto text-center">
            <div class="sec-heading">
              <h2 class="sec-title">Frequently Asked Questions</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-10 col-md-12 m-auto">
              <ul class="row nav nav-tabs">
                <li class="col-md-3">
                  <a class="active" data-toggle="tab" href="#general-qs">
                    <!-- <img src="images/icons/9.png" alt=""> -->

                    <!-- Roysha icon -->
                    <span class="roysha-icon roysha-ask"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span></span>

                    General Questions
                  </a>
                </li>
                <li class="col-md-3">
                  <a data-toggle="tab" href="#trasn-money">
                    <!-- <img src="images/icons/10.png" alt=""> -->

                    <!-- Roysha icon -->
                    <span class="roysha-icon roysha-hand-cash"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span></span>

                    Money Transfer
                  </a>
                </li>
                <li class="col-md-3">
                  <a data-toggle="tab" href="#mbl-banking">
                    <!-- <img src="images/icons/11.png" alt=""> -->

                    <!-- Roysha icon -->
                    <span class="roysha-icon roysha-fast-transfer"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span><span class="path17"></span><span class="path18"></span></span>

                    Mobile Banking
                  </a>
                </li>
                <li class="col-md-3">
                  <a data-toggle="tab" href="#fee-charges">
                    <!-- <img src="images/icons/12.png" alt=""> -->

                    <!-- Roysha icon -->
                    <span class="roysha-icon roysha-bank-diposite"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span><span class="path13"></span><span class="path14"></span><span class="path15"></span><span class="path16"></span></span>

                    Fees and Charges
                  </a>
                </li>
              </ul>
                
              <div class="tab-content">
                <div id="general-qs" class="tab-pane fade in active show">
                  <div class="accordion" id="accordion">
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#faq-1" aria-expanded="true">
                        Lorem ipsum dolor sit amet
                      </h5>
                      <div id="faq-1" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscied do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspen disse ultrices gravida.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#faq-2" aria-expanded="false">
                        Input Wallet Informations
                      </h5>

                      <div id="faq-2" class="collapse show" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Molestie eu blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#faq-3" aria-expanded="false">
                        Confirm information and payover 
                      </h5>

                      <div id="faq-3" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>                    
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#faq-4" aria-expanded="false">
                        Access Your Mobile Wallet
                      </h5>

                      <div id="faq-4" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Molestie eu blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#faq-5" aria-expanded="false">
                        Input Wallet Informations
                      </h5>

                      <div id="faq-5" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>                    
                      </div>
                    </div>
                  </div>
                </div>
                <div id="trasn-money" class="tab-pane fade">
                  <div class="accordion" id="accordion1">
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#tm-1" aria-expanded="true">
                        Access Your Mobile Wallet
                      </h5>
                      <div id="tm-1" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscied do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspen disse ultrices gravida.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#tm-2" aria-expanded="false">
                        Input Wallet Informations
                      </h5>

                      <div id="tm-2" class="collapse show" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Molestie eu blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#tm-3" aria-expanded="false">
                        Confirm information and payover 
                      </h5>

                      <div id="tm-3" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>                    
                      </div>
                    </div>
                  </div>
                </div>
                <div id="mbl-banking" class="tab-pane fade">
                  <div class="accordion" id="accordion2">
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#mblb-1" aria-expanded="true">
                          Input Wallet Informations
                      </h5>
                      <div id="mblb-1" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscied do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspen disse ultrices gravida.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#mblb-2" aria-expanded="false">
                        Access Your Mobile Wallet
                      </h5>

                      <div id="mblb-2" class="collapse show" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Molestie eu blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#mblb-3" aria-expanded="false">
                        Confirm information payover 
                      </h5>

                      <div id="mblb-3" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>                    
                      </div>
                    </div>
                  </div>
                </div>
                <div id="fee-charges" class="tab-pane fade">
                  <div class="accordion" id="accordion3">
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#fc-1" aria-expanded="true">
                        Your Mobile Wallet
                      </h5>
                      <div id="fc-1" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscied do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspen disse ultrices gravida.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#fc-2" aria-expanded="false">
                        Input Wallet Informations
                      </h5>

                      <div id="fc-2" class="collapse show" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Molestie eu blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h5 class="collapsed" data-toggle="collapse" data-target="#fc-3" aria-expanded="false">
                        Confirm information and payover 
                      </h5>

                      <div id="fc-3" class="collapse" data-parent="#accordion">
                        <div class="acr-body">
                          <p>Blandit eu sodales, nulla vitae nulla tempor et porta, ante nec commodo. Nulla non fringilla urna dolor vivamus, vulputate eu neque vivamus lacus in, imperdiet id sed malesuada per.</p>
                        </div>                    
                      </div>
                    </div>
                  </div>
                </div>
              </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Faq section end -->

    <!-- Footer strat -->
    <footer class="footer">
        <div class="foo-btm">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <div class="foo-navigation">
                  <ul>
                    <li><a href="#">Terms and Conditions</a></li>
                    <li><a href="#">Privacy & Policy</a></li>             
                  </ul>
                </div>
              </div>
              <div class="col-md-6">
                <div class="copyright">Copyright &copy; <a></a>2020</div>
              </div>
            </div>
          </div>
        </div>
      </footer>
    <!-- Footer end -->

    <!-- JS -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.fancybox.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="../../cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js" ></script>
    <script src="../../s3-us-west-2.amazonaws.com/s.cdpn.io/106949/jquery.onscreen.js"></script>
    <script src="js/scripts.js"></script>
  </body>

</html>